import React, { Fragment } from 'react';
import { Util } from '~/Utils/utils';

export const Svg = ({path='', width=20, height=20}) => {
    const SvgIcon = Util.svg(path);
    return (
        SvgIcon == null ? (
            <Fragment />
        ) : (
            <SvgIcon width={width} height={height} />
        )
    )
}